Page MenuHomePhabricator

Write a blog post summarizing Wikimedia's participation in GSoC 2015 (and Outreachy 10)
Closed, ResolvedPublic

Description

Let's publish a blog post about GSoC 2015 and Outreachy 10 by the end of these programs. It could be published in the Wikimedia blog and also at http://google-opensource.blogspot.com/ (Google is encouraging orgs to publish these summaries).

Event Timeline

Qgil created this task.Aug 5 2015, 4:40 PM
Qgil raised the priority of this task from to Low.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Qgil, Niharika.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2015, 4:40 PM
Sitic added a subscriber: Sitic.Aug 5 2015, 5:02 PM
Qgil added a comment.Aug 11 2015, 7:07 PM

Post for the Wikimedia Blog are usually drafted here. @niharikakohli, since you are asking several contributors to write their piece of text, you might all want to do it in the draft wiki page already. It will make editing and fine tuning easier.

The the Comms team exports that wiki page to Wordpress with some black magic they have. I'm sure Google will have enough with the text available somewhere.

Also on thing, what about screenshots? Most projects should have some UI to show and capture by now. Let's show it and bring some color to the blog post! (sorry, I could have thought about this before)

Post for the Wikimedia Blog are usually drafted here. @niharikakohli, since you are asking several contributors to write their piece of text, you might all want to do it in the draft wiki page already. It will make editing and fine tuning easier.

Done : GSoC_2015_%26_Outreachy_10_wrap-up!

Also one thing, what about screenshots? Most projects should have some UI to show and capture by now. Let's show it and bring some color to the blog post! (sorry, I could have thought about this before)

I thought adding screenshots for nine projects might make it more cluttered than colored. But I'll attempt to gather some screenshots.

Qgil assigned this task to Niharika.Sep 1 2015, 4:28 PM
jrbs set Security to None.
jrbs added a subscriber: jrbs.
Niharika moved this task from Backlog to Doing on the DevRel-September-2015 board.Sep 25 2015, 9:20 AM
Qgil added a comment.Sep 30 2015, 7:49 PM

I have reviewed the draft. Good! Only one thing before handling it to Comms: the names of the interns are missing (linking to their user pages), and for them this would be something very important. Also for the readers it would be interesting to have a chance to know more about them. The blog post would improve if it would say

<link>Name Surname</link> from Country worked on..."

in every project section.

Qgil added a comment.Oct 7 2015, 1:31 PM

What is the situation of this blog post?

Qgil moved this task from Backlog to Doing on the DevRel-October-2015 board.Oct 7 2015, 2:04 PM
Qgil added a comment.Nov 3 2015, 9:11 PM

Niharika, do you need help here? What is left?

@Qgil, sorry. This is now complete (I forgot to add student names to it earlier). Can you tell me whom should I ping now for getting this published?

In T108054#1783010, @NiharikaKohli wrote:

@Qgil, sorry. This is now complete (I forgot to add student names to it earlier). Can you tell me whom should I ping now for getting this published?

That would be me! ...and the other blog people. I'll loop them in.

@jrbs, thank you! The report is here: https://meta.wikimedia.org/wiki/Wikimedia_Blog/Drafts/GSoC_2015_%26_Outreachy_10_wrap-up!
Let me know if there's something I should fix.

Qgil added a comment.Nov 10 2015, 4:18 PM

Correct link to the draft blog post.

@jrbs, do you have an estimate for publication?

jrbs added a comment.Nov 10 2015, 4:23 PM

I don't currently. We can schedule it for this week, though. @EdErhart-WMF, does that work? (We can discuss in our 10:30.)

jrbs added a comment.Nov 12 2015, 4:23 PM

Correct link to the draft blog post.
@jrbs, do you have an estimate for publication?

I think we're now looking at getting this out tomorrow (Friday).

Awesome, thanks @jrbs!

jrbs added a comment.Nov 16 2015, 10:58 PM

Looking to get this out this afternoon SF time. Sorry for the delay.

jrbs moved this task from Idea to Doing on the Wikimedia-Blog-Content board.Nov 16 2015, 11:33 PM
jrbs added a comment.Nov 17 2015, 6:40 PM

This is now published! https://blog.wikimedia.org/2015/11/16/google-summer-of-code-2015/

Social posts will go out at some point today. Thanks again, @NiharikaKohli!

jrbs moved this task from Doing to Done on the Wikimedia-Blog-Content board.Nov 17 2015, 7:18 PM

Thanks foks! :)

Niharika closed this task as Resolved.Nov 18 2015, 7:11 AM
Qgil awarded a token.Nov 18 2015, 10:19 AM